BEEM - Android XMPP - Support #168

[DOCUTI]
06/02/2009 01:34 PM - Philippe Lago

Status: Closed Start date: 06/02/2009
Priority: Urgent Due date: 06/03/2009
Assignee: Philippe Lago % Done: 100%
Category: Documentation Estimated time: 2.00 hours
Target version: 0.1

Description

Refaire tous les screenshots de I'application version RC1
Les commit sur le svn
https://labeip.epitech.eu/svn/2010/beem/trunk/docs/images/snapshots/Beem_RC1/

Related issues:
Blocks Support #95: Faire la documentation utilisateur

Rejected 05/04/2009

05/14/2009

History

#1 - 06/02/2009 01:34 PM - Philippe Lago

- Priority changed from Normal to Urgent

#2 - 06/02/2009 09:00 PM - Vincent Véronis

Tu veux lesquels ... y en a deja pas mal !!
Contact me qql part =)

#3 - 06/02/2009 09:09 PM - Frédéric Barthéléry

Vincent Veronis wrote:

Tu veux lesquels ... y en a deja pas mal !!
Contact me qq| part =)

Il en a fait pas mal dans I'aprem. Je sais pas si il lui en faut d'autre. enfin il te dira

#4 - 06/12/2009 08:36 PM - Frédéric Barthéléry
- Status changed from New to Resolved
- Assignee changed from Vincent Véronis to Philippe Lago

- % Done changed from 0 to 100

Done ?

#5 - 06/22/2009 09:10 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

Done
